> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cocoondata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# <access-service>/api/v1/organisations/{orgGroupId}/statistics/items

## URL structure&#x20;

```text theme={null}
https://access-service.xy-company.com/api/v1/organisations/{orgGroupId}/statistics/items
```

## Supported methods and overview&#x20;

* `GET` - used to retrieve the total numbers of shared and unshared items on the Covata Platform.

> [!NOTE]
>
> This method takes no parameters.

## Detailed description&#x20;

This API endpoint retrieves the total numbers of shared and unshared items on the Covata Platform. Counts for files (i.e. [Secure Objects](/3.2/api/creating-files-and-folders.md#secure-object)) only include files in the *Created* state.

## Supported roles&#x20;

This API endpoint supports the following Covata user [roles](/3.2/admin-org/administering-users-within-an-organisation.md#an-organisation-users-roles) (as described in the [Organization Administrator's Guide](/3.2/admin-org.md)):

* [Organization administrator](/3.2/admin-org/administering-users-within-an-organisation.md#organisation-administrator-role)

The Covata Platform's resources available to one of these Covata users (above) is determined by the access token passed in the [header](/3.2/api/access-service-api-v1-organisations-orggroupid-statistics-items.md#access-service-api-v1-organisations-orggroupid-statistics-items-required-headers) of requests to this endpoint.

## Required headers&#x20;

The appropriate access token as the `Bearer` token:

* `Authorization: Bearer a1b2c3d4-e5f6-g7h8-i9j0-k1l2m3n4o5p6`

## Returns&#x20;

A JSON-formatted response containing the following members:

* **totalSharedObjects** - The total number of shared Secure Objects in the *Created* state on the Covata Platform.
* **totalUnsharedObjects** - The total number of unshared Secure Objects in the *Created* state on the Covata Platform.

  **Example:**

  ```json theme={null}
  {
    "totalSharedObjects": 4,
    "totalUnsharedObjects": 2
  }
  ```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.